Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
Action Members
See Also

The following tables list the members exposed by the Action type.

# Public Properties

| Name | Description
--- | --- | ---
| Action |
| ActionType |
| CreatorTgNr |
| Parameters |
| SourceApplication |
| valtionOK |
Top

# Public Methods

| Name | Description
--- | --- | ---
| Destroy | Zerstört die statische Instanz
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetParameterByName | Returns a parameter identified by his name
| GetType | (Overloaded) (inherited from Object).
| Load | Lädt externes Xml file für automatisierte Aktionen
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Object).
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Private, internal (Friend) and internal protected (Protected Friend) Methods

| Name | Description
--- | --- | ---
| IsValid | Überprüft ob das Xml file dem angegebenen Schema entspricht
| ValidationCallback |
Top

# Fields

| Name | Description
--- | --- | ---
| _actionSingleton |
| _actionType |
| _creatorTgNr |
| _parameters |
| _sourceApplication |
| _validationSuccess |
Top

# See Also

## Reference Action Class